App\Library\Amazon\Classes\Wireless\ProductTypeAType:
    properties:
        wirelessAccessories:
            expose: true
            access_type: public_method
            serialized_name: WirelessAccessories
            accessor:
                getter: getWirelessAccessories
                setter: setWirelessAccessories
            type: App\Library\Amazon\Classes\WirelessAccessories
        wirelessDownloads:
            expose: true
            access_type: public_method
            serialized_name: WirelessDownloads
            accessor:
                getter: getWirelessDownloads
                setter: setWirelessDownloads
            type: App\Library\Amazon\Classes\WirelessDownloads
